/* global reset, HTML5 setup, body setup */
*{margin: 0; padding: 0;}
body{width: 100%; font: 62.5%/1.3 Arial, Helvetica, sans-serif; background-color: #fff; color: #220a04;}

/* setting universal tag attributes */
ul, ol{margin-left: 15px;}
ul li, ol li{margin-bottom: 5px;}
img{border: none;}
input[type="text"], input[type="password"], input[type="submit"], textarea{outline: none; -webkit-appearance: none;}
.clear{display: block; clear: both;}
.hidden{display: none;}
.spacer{margin: 15px 0;}
span{color: #220a04;}


#infoBand{height: 30px; position: relative; z-index: 3; background-color: #9fa1a4;}
#infoBand #infoBandWrapper{width: 955px; margin: 0 auto; position: relative;}
#infoBand #infoBandWrapper #social{margin: 0; padding: 0; position: absolute; top: 7px; left: 0;}
#infoBand #infoBandWrapper #social li{margin: 0; padding: 0; list-style-type: none; float: left;}
#infoBand #infoBandWrapper #social li a{width: 16px; height: 16px; margin-right: 10px; display: block; text-indent: -9999px; cursor: pointer;}
#infoBand #infoBandWrapper #social li .st_facebook_custom{background: url(../images/btn_facebook.png) no-repeat 0 0;}
#infoBand #infoBandWrapper #social li .st_twitter_custom{background: url(../images/btn_twitter.png) no-repeat 0 0;}
#infoBand #infoBandWrapper #social li .st_linkedin_custom{background: url(../images/btn_linkedin.png) no-repeat 0 0;}
#infoBand #infoBandWrapper #social li .st_facebook_custom:hover, #infoBand #infoBandWrapper #social .st_twitter_custom:hover, #infoBand #infoBandWrapper #social .st_linkedin_custom:hover{background-position: 0 -16px;}
#infoBand #infoBandWrapper #brands{margin: 0; float: right;}
#infoBand #infoBandWrapper #brands li{list-style-type: none;}
#infoBand #infoBandWrapper #brands li a{height: 30px; width: 138px; display: block; background: url(../images/btn_infoBarLogo.jpg) no-repeat 0 0;}
/* TEXT BEGINS */

@font-face {
    font-family: 'MuliRegular';
    src: url('../images/fonts/muli-regular-webfont.eot');
    src: url('../images/fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/muli-regular-webfont.woff') format('woff'),
         url('../images/fonts/muli-regular-webfont.ttf') format('truetype'),
         url('../images/fonts/muli-regular-webfont.svg#MuliRegular') format('svg');
    font-weight: normal;
}

@font-face {
    font-family: 'MuliBold';
    src: url('../images/fonts/muli-bold-webfont.eot');
    src: url('../images/fonts/muli-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../images/fonts/muli-bold-webfont.woff') format('woff'),
         url('../images/fonts//images/fonts/muli-bold-webfont.ttf') format('truetype'),
         url('../images/fonts/muli-bold-webfont.svg#MuliBold') format('svg');
    font-weight: normal;
}

a{outline: none; text-decoration: none; font-weight: normal;}
a:hover{text-decoration: underline;}

h1{font-size: 60px; line-height: 55px; font-weight: bold; text-transform: uppercase;}
h1.small, li.H2header h1.small{font-size: 12px; line-height: 12px; font-weight: bold; text-transform: uppercase;}
h2, li.H2header h1{font-size: 36px; line-height: 36px; font-weight: bold; text-transform: uppercase;}
h3{font-size: 22px; font-family: MuliRegular; font-weight: normal; color: #666;}
h4{font-size: 15px; line-height: 16px; font-weight: bold; text-transform: uppercase; color: #666;}
h5{font-size: 12px;}

p{font-size: 14px; line-height: 18px; margin-bottom: 20px; font-family: MuliRegular;}
p.title{font-size: 16px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-align: right;}
p.title span{font-size: 13px; font-weight: normal; color: #666;}
p.underline{text-decoration: underline;}

blockquote{font-size: 20px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; margin-bottom: 20px; font-weight: lighter;}

/* colors */
.purple{color: #a10064;}
.orange{color: #f99523;}
.green{color: #8dc63f;}
.blue{color: #128097;}
.brown{color: #230a05;}

/* TEXT ENDS */



/* HEADER & FOOTER BEGINS  */

#navigation{width: 915px; height: 72px; margin: 30px auto 90px auto; position: relative; z-index: 1;}
#navigation #logo{width: 187px; height: 100px; display: block; position: absolute; top: 0; right: 0; text-indent: -9999px;}
#navigation.purple #logo{background: url(../images/mig_logo_purple.gif) top right no-repeat;}
#navigation.orange #logo{background: url(../images/mig_logo_orange.gif) top right no-repeat;}
#navigation.blue #logo{background: url(../images/mig_logo_blue.gif) top right no-repeat;}
#navigation.green #logo{background: url(../images/mig_logo_green.gif) top right no-repeat;}
#navigation ul{margin: 0; position: absolute; left: 0; bottom: 0; z-index: 1;}
#navigation ul li{display: inline; padding-right: 70px; font-weight: bold; font-size: 13px; text-transform: uppercase;}

#navigation ul li a{color: #220a04; font-size: 13px; font-weight: bold;}
#navigation ul li a:hover{text-decoration: none;}
#navigation ul li.active a.navStrategy, #navigation ul li a.navStrategy:hover{color: #f7941e;}
#navigation ul li.active a.navTechnology, #navigation ul li a.navTechnology:hover{color: #8dc63f;}
#navigation ul li.active a.navOrganization, #navigation ul li a.navOrganization:hover{color: #128097;}

#navigation ul li ul{width: 100%;}
#navigation ul li ul.subStrategy{left: 0; bottom: -30px; z-index: 1;}
#navigation ul li ul.subTechnology{left: 152px; bottom: -30px; z-index: 1;}
#navigation ul li ul.subOrganization{left: 323px; bottom: -30px; z-index: 1;}
#navigation ul li ul li{padding-right: 20px; text-transform: none;}
#navigation ul li ul li a{font-size: 10px;}
#navigation ul li ul.subStrategy li a:hover, #navigation ul li ul.subStrategy li.active a{color: #f7941e;}
#navigation ul li ul.subTechnology li a:hover, #navigation ul li ul.subTechnology li.active a{color: #8dc63f;}
#navigation ul li ul.subOrganization li a:hover, #navigation ul li ul.subOrganization li.active a{color: #128097;}

#footer_band{width: 100%; height: 165px; margin: 0; padding: 25px 0 0 0; position: relative; z-index: 2;}
#footer_band.purple{background: url(../images/mig_tile_purple.gif) repeat-x 0 0;}
#footer_band.orange{background: url(../images/mig_tile_orange.gif) repeat-x 0 0;}
#footer_band.green {background: url(../images/mig_tile_green.gif) repeat-x 0 0;}
#footer_band.blue {background: url(../images/mig_tile_blue.gif) repeat-x 0 0;}

#footer_band #contactContainer{
	position: absolute;
	top: -31px;
	left: 10px;
}
#footer_band #contactContainer a#contactBtn{width: 90px; height: 19px; display: block; position: relative; left: -11px; background: url(../images/mig_btn_contact.png) no-repeat 0 0; text-indent: -9999px;}
#footer_band #contactContainer a#contactBtn:hover{background-position: 0 -23px;}
#footer_band #contactContainer ul{margin: 0;}
#footer_band #contactContainer ul li{margin-bottom: 8px; list-style-type: none;}
#footer_band #contactContainer ul li a{width: 14px; height: 14px; display: block;}
#footer_band #contactContainer ul li#facebook a{background: url(../images/mig_icons.jpg) no-repeat 0 0;}
#footer_band #contactContainer ul li#twitter a{background: url(../images/mig_icons.jpg) no-repeat 0 -25px;}
#footer_band #contactContainer ul li#linkedin a{background: url(../images/mig_icons.jpg) no-repeat 0 -49px;}
#footer_band #contactContainer ul li#print a{background: url(../images/mig_icons.jpg) no-repeat 0 -73px;}
#footer_band #contactContainer ul li#facebook a:hover{background-position: -16px 0;}
#footer_band #contactContainer ul li#twitter a:hover{background-position: -16px -25px;}
#footer_band #contactContainer ul li#linkedin a:hover{background-position: -16px -49px;}
#footer_band #contactContainer ul li#print a:hover{background-position: -16px -73px;}

#footer_band blockquote{width: 980px; height: 66px; margin: 0 auto; padding-top: 15px; color: #fff; font-size: 19px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; text-align: center;}
#footer_band.purple blockquote{background: url(../images/mig_quotes_purple.png) no-repeat 0 0;}
#footer_band.orange blockquote{background: url(../images/mig_quotes_orange.png) no-repeat 0 0;}
#footer_band.blue blockquote{background: url(../images/mig_quotes_blue.png) no-repeat 0 0;}
#footer_band.green blockquote{background: url(../images/mig_quotes_green.png) no-repeat 0 0;}

#footer_band #copyright{position:absolute; bottom:10px; left:100px; color: #fff;}
#footer_band #copyright span{color: #fff; font-weight: bold;}
#footer_band #copyright span a{color: #fff; text-decoration: underline;}
#footer_band #footerlinks{position:absolute; bottom:10px; right:100px; color: #fff; list-style:none; margin:0; padding:0; }
#footer_band #footerlinks li{display:inline; padding-right: 10px; }
#footer_band #footerlinks li a{color:white; }
#footer_band.blue #copyright, #footer_band.blue #footerlinks li, #footer_band.blue #footerlinks li a{color: #fff;}
#footer_band.purple #copyright, #footer_band.purple #footerlinks li, #footer_band.purple #footerlinks li a{color: #fff;}
#footer_band.orange #copyright, #footer_band.orange #footerlinks li, #footer_band.orange #footerlinks li a{ color: #fff;}
#footer_band.green #copyright, #footer_band.green #footerlinks li, #footer_band.green #footerlinks li a{color: #fff;}
#footer_band #siteby{position: relative; top: 3px;}

#footer_band #mig200{width: 109px; height: 31px; display: block; position: absolute; top: -31px; right: 100px; text-indent: -9999px; background: url(../images/mig_btn_200.gif) 0 0 no-repeat;}
#footer_band #mig200:hover{background-position: 0 -31px;}


/* HEADER & FOOTER ENDS *



/* STANDARD TEMPLATE BEGINS */

/* mig200 modal */
#overlay{width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 9; display: none; background: #000;}
#modal{width: 370px; height: 100px; margin-top: -150px; margin-left: -230px; padding: 50px; position: fixed; top: 50%; left: 50%; z-index: 10; display: none; background: #fff; border: 1px solid #fff;}
#modal .close{width: 36px; height: 37px; display: block; font-size: 16px; position: absolute; top: -15px; right: -15px; z-index: 1; background: url(../images/mig_btn_close.png) no-repeat 0 0; color: #900;}
#modal h1{margin-bottom: 10px; font-size: 16px; line-height: 16px;}

/* loading spinner */
#loadingWhiteWall{width: 100%; height: 100%; position: fixed; top: 192px; left: 0; z-index: 10; background: #fff; text-align: center;}
#loadingWhiteWall img{margin-top: 60px;}

/* arrows */
#prevArrow{width: 27px; height: 55px; display: block; position: absolute; top: 35%; left: 10px; z-index: 2; background: url(../images/mig_btn_arrow_prev.png) no-repeat 0 0; text-indent: -9999px;}
#prevArrow:hover{background-position: 0 -55px;}
#nextArrow{width: 27px; height: 55px; display: block; position: absolute; top: 35%; right: 10px; z-index: 2; background: url(../images/mig_btn_arrow_next.png) no-repeat 0 0; text-indent: -9999px;}
#nextArrow:hover{background-position: 0 -55px;}

/* wrapper */
#wrapper{width: 100%; overflow-x: hidden;}
#wrapper ul{margin: 0; position: relative; z-index: 1;}
#wrapper ul li{margin: 0; float: left; list-style-type: none;}

/* container */
#wrapper ul li .container{width: 915px; min-height: 435px; margin: 0 auto; padding-bottom: 50px; position: relative; z-index: 1;}
#wrapper ul li .container ul{margin-left: 15px; font-family: MuliRegular; font-size: 14px;}
#wrapper ul li .container ul li{margin-top: 10px; float: none; font-family: MuliRegular; font-size: 14px;}
#wrapper ul li .container ul.green li{list-style-image: url(../images/mig_list_green.png); color: #220a04;}

/* left column */
#wrapper ul li .container .leftCol{width: 430px; margin-right: 55px; float: left;}
#wrapper ul li .container .leftCol h1, #wrapper ul li .container .leftCol h2, #wrapper ul li .container .leftCol h3{text-align: right;}
#wrapper ul li .container .leftCol div.bio{display: none;}
#wrapper ul li .container .leftCol div.bio a{font-size: 11px;}

/* right column */
#wrapper ul li .container .rightCol{width: 430px; float: left;}
#wrapper ul li .container .rightCol h1{text-align: left;}
#wrapper ul li .container .rightCol h4.top{margin-bottom: 5px;}
#wrapper ul li .container .rightCol h4.bottom{margin-top: 5px; padding: 0;}
#wrapper ul li .container .rightCol div.bio{height: 290px; display: none;}
#wrapper ul li .container .rightCol #talentList{margin: 30px 0 0 0;}
#wrapper ul li .container .rightCol #talentList li{color: #666;}
#wrapper ul li .container .rightCol #talentList li a{color: #128097;}
#wrapper ul li .container .rightCol #health li{margin-bottom: 3px; float: none; font-size: 13px; list-style-type: lower-roman;}
#wrapper ul li .container .rightCol #health li ol{margin-top: 5px;}
#wrapper ul li .container .rightCol #health li ol li{color: #666;}

/* bottom */
#wrapper ul li .container .bottom{width: 980px; padding-top: 25px; clear: both;}

#wrapper ul li .container .bottom .bottom_inner{width: 492px; padding-top: 25px; clear: both; float:right; margin-bottom:20px;}
#wrapper ul li .container .bottom .bottom_inner h1.small{position: relative; left: 0px;}

#wrapper ul li .container .bottom h1.small{position: relative; left: 173px;}
#wrapper ul li .container .bottom h1.small img{padding-left: 5px; position: relative; top: -2px;}

#wrapper ul li .container .bottom div.list{width: 150px; min-height: 245px; margin-left: 15px; padding-left: 15px; float: left; border-left: 1px solid #e5e5e5;}
#wrapper ul li .container .bottom div.list:first-child{margin-left: 0; border: none;}
#wrapper ul li .container .bottom div.list p{margin: 0;}
#wrapper ul li .container .bottom div.list h1{margin-bottom: 15px; font-size: 13px; line-height: 13px; color: #128097; font-family: Arial, Helvetica, sans-serif;}

#wrapper ul li .container .bottom #team{margin: 3px 0 0 0; padding: 0;}
#wrapper ul li .container .bottom #team li{width: 101px; height: 101px; margin-left: 1px; position: relative; float: left;}
#wrapper ul li .container .bottom #team li:first-child{margin-left: 0;}
#wrapper ul li .container .bottom #team li a{width: 101px; height: 101px; display: block;}
#wrapper ul li .container .bottom #team li a:hover, #wrapper ul li .container .bottom #team li.active a{background-position: 0 -101px;}

#wrapper ul li .container .bottom #team .teamTab{width: 160px; padding: 10px; position: absolute; top: 15px; z-index: 1; display: none; background: url(../images/mig_bg_transparent.png) repeat;}
#wrapper ul li .container .bottom #team .teamTab.left{left: 101px;}
#wrapper ul li .container .bottom #team .teamTab.right{right: 101px;}
#wrapper ul li .container .bottom #team .teamTab img{position: absolute; top: 15px; cursor: none;}
#wrapper ul li .container .bottom #team .teamTab.left img{left: -9px;}
#wrapper ul li .container .bottom #team .teamTab.right img{right: -9px;}
#wrapper ul li .container .bottom #team .teamTab p{margin: 0; color: #fff; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}

/* sidebar */
#wrapper ul li .container .sideBar{width: 430px; position: absolute; bottom: 0; clear: both;}

#wrapper ul li .container .blue_sidebar{width: 430px; position: absolute; bottom: 0px; clear: both;}

#wrapper ul li .container .sideBar.right{right: 0;}
#wrapper ul li .container .sideBar.right a.blue{color: #128097;}
#wrapper ul li .container .sideBar.left{left: 0;}
#wrapper ul li .container .sideBar a{width: 415px; height: 20px; padding: 7px 0 0 15px; display: block; background: url(../images/mig_sibebar_bg.jpg) no-repeat 0 0; font-size: 12px; text-transform: uppercase; color: #fff; margin-top:5px;}
#wrapper ul li .container .sideBar p a.orange{color: #f99523;}
#wrapper ul li .container .sideBar a:hover{text-decoration: none;}
#wrapper ul li .container .sideBar.purple a{background: url(../images/mig_sibebar_bg.jpg) no-repeat 0 0;}
#wrapper ul li .container .sideBar.orange a{background: url(../images/mig_sibebar_bg.jpg) no-repeat 0 -54px;}
#wrapper ul li .container .sideBar.green a{background: url(../images/mig_sibebar_bg.jpg) no-repeat 0 -108px;}
#wrapper ul li .container .sideBar.blue a{background: url(../images/mig_sibebar_bg.jpg) no-repeat 0 -162px;}
#wrapper ul li .container .sideBar.purple a:hover, #wrapper ul li .container .sideBar.purple a.active{background-position: 0 -27px;}
#wrapper ul li .container .sideBar.orange a:hover, #wrapper ul li .container .sideBar.orange a.active{background-position: 0 -81px;}
#wrapper ul li .container .sideBar.green a:hover, #wrapper ul li .container .sideBar.green a.active{background-position: 0 -135px;}
#wrapper ul li .container .sideBar.blue a:hover, #wrapper ul li .container .sideBar.blue a.active{background-position: 0 -189px;}
#wrapper ul li .container .sideBar div{display: none; background: #ecebeb;}
#wrapper ul li .container .sideBar div ul{margin: 0; padding: 20px 20px 0 40px;}
#wrapper ul li .container .sideBar div h1{padding: 20px 25px; font-size: 20px; line-height: 20px; font-family: MuliRegular; font-weight: normal; text-transform: none; color: #220a04;}
#wrapper ul li .container .sideBar div p{margin: 0; padding: 20px 25px; color: #220A04; clear: both;}
#wrapper ul li .container .sideBar div p strong{font-weight: normal; color: #000;}
#wrapper ul li .container .sideBar.purple div p strong{color: #a10064;}
#wrapper ul li .container .sideBar.purple div p a, #wrapper ul li .container .sideBar.orange div p a, #wrapper ul li .container .sideBar.green div p a, #wrapper ul li .container .sideBar.blue div p a{padding: 0; font-size: 14px; display: inline; background: none; text-transform: none;}
#wrapper ul li .container .sideBar.purple div p a:hover, #wrapper ul li .container .sideBar.orange div p a:hover, #wrapper ul li .container .sideBar.green div p a:hover, #wrapper ul li .container .sideBar.blue div p a:hover{text-decoration: underline; background: none;}
#wrapper ul li .container .sideBar div p.light{background: #e0ddde;}
#wrapper ul li .container .sideBar div p.medium{background: #d1cdcd;}
#wrapper ul li .container .sideBar div p.dark{background: #c4c0c0;}

#wrapper ul li .container .sideBar div #cities{display: block;}
#wrapper ul li .container .sideBar div #cities ul{width: 100px; margin: 0 0 0 20px; padding: 0 0 0 15px; float: left; border-left: 1px solid #fff;}
#wrapper ul li .container .sideBar div #cities ul:first-child{border: none;}
#wrapper ul li .container .sideBar div #cities ul li{margin: 0 0 2px 0;}
#wrapper ul li .container .sideBar div #cities ul li a{margin: 0; padding: 0; color: #128097; display: inline; background: none;}
#wrapper ul li .container .sideBar div #cities ul li a:hover{text-decoration: underline;}

/* STANDARD TEMPLATE ENDS */



/* POPOUT TEMPLATE BEGINS */

#popOut{width: 500px; margin: 40px auto 20px auto;}
#popOut #logo{margin: 0 0 50px 300px;}
#popOut h1{margin-bottom: 10px; font-size: 14px; line-height: 14px;}
#popOut p strong{font-weight: normal;}
#popOut p a{color: #a10064;}
#popOut #optTop{margin-bottom: 26px; padding-bottom: 3px; border-bottom: 1px dotted #000;}
#popFooter{width: 100%; height: 80px; background: url(../images/mig_tile_grey.gif) repeat;}

/* POPOUT TEMPLATE ENDS */


/* MIG LOGIN PAGE BEGINS */
.content_wrap{ border:#d7d6d6 1px solid; padding:8px; position:relative; font-family: MuliRegular; font-size: 14px; margin-bottom:20px;}
.content_arrow{ width:12px; height:10px; display:block; background:url(../images/247_logos/arrow_down.gif) no-repeat; position:absolute; right:10px; top:15px;}
.content_description{ margin-top:8px;}
.content_login{ text-align:right;}
.content_login a{ color: #f99523; text-decoration:none; }
/* MIG LOGIN PAGE ENDS */

/* OPT OUT BUTTON */
#footer_band #footerlinks li span.optout_btn_purple a.btn{padding:3px;  background:url(../images/opt-out-white.png) no-repeat; text-decoration:none; color: #861356; text-decoration:none;}

#footer_band #footerlinks li span.optout_btn_blue a.btn{padding:3px;  background:url(../images/opt-out-white.png) no-repeat; text-decoration:none; color: #0b6f85; text-decoration:none;}

#footer_band #footerlinks li span.optout_btn_green a.btn{padding:3px;  background:url(../images/opt-out-white.png) no-repeat; text-decoration:none; color: #79af2f; text-decoration:none;}
#footer_band #footerlinks li span.optout_btn_orange a.btn{padding:3px;  background:url(../images/opt-out-white.png) no-repeat; text-decoration:none; color: #f77f1e; text-decoration:none;}
